{
  "src": [
    "pages/Index",
    "pages/CameraPage",
    "pages/SelectFilePage",
    "pages/TestHdcInstallPage",
    "pages/TestDownloadPage",
    "pages/StationDevicesPage",
    "pages/PostMessagePage"
  ]
}